import { CrLitElement } from '//resources/lit/v3_0/lit.rollup.js';
export declare class DrivePickerHostAppElement extends CrLitElement {
    static get is(): string;
    static get styles(): import("//resources/lit/v3_0/lit.rollup.js").CSSResultGroup;
    render(): import("//resources/lit/v3_0/lit.rollup.js").TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        'drive-picker-host-app': DrivePickerHostAppElement;
    }
}
